@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,700);
.own-body-bg {
background:url(../images/header-bg.jpg) 0 0 no-repeat #fff;	
}
.own-about-us {
background:url(../images/about-header-bg.jpg) 0 0 no-repeat #fff;	
}
.own-contact-us {
background:url(../images/contact-header-bg.jpg) 0 0 no-repeat #fff;	
overflow:hidden;
}
.navbar {
margin-bottom:0;
	
}
.wrapper-menu {
	border-bottom:1px solid #BFC8D1;
}
.navbar-brand
{
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    text-align: center;
    margin: auto;
	padding-top:0;
    padding-bottom: 64px;
    display: block;
}
.navbar-brand img{
	display:inline;
}
.navbar-default {
	background:none;
	border:none;
}
.navbar-default .own-menu li a{
	color: #ffffff;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0;
    margin: 20px 7px 15px;
    padding-bottom: 5px;
}
.navbar-default .own-menu li a:hover{ 
color:#ff1a00;
border-bottom:1px solid #ff1a00;
}
.own-banner h1 {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
font-size:40px;
margin-top:120px;	
text-transform:uppercase;
}
.own-banner p {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
font-size:25px;
color:#fff;
line-height:35px;	
}
.own-about-us {
    overflow: hidden;
}
.own-about-banner h1{

text-align:center;
}
.own-about-banner p {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
font-size:16px;
color:#fff;
margin:25px 0;
}
.own-about-banner .own-button-wrapper {
margin-bottom:74px;
height: 200px;
}
.wrapper-banner {
margin:150px 0 0;
}
.own-contact-us .wrapper-banner {
margin:150px 0;
}
.own-contact-banner h1 {
font-size:35px;
color:#c7d132;
}
.own-contact-banner p {
font-size:25px;
color:#ffffff;
}
.own-img-left p{ 
font-size:16px;
color:#828282;
font-family: 'Roboto', sans-serif;
font-weight: 300;
}
.wrapper-company {
    padding: 70px 0;
}
.own-img-left h3{
font-size:35px;
color:#ff1a00;
text-transform:uppercase;

}
.own-red {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	color:#e53b28;
}
.own-button-wrapper {
	/*border:1px solid #e53b28;	*/
display:inline-block;
margin:0px 0 20px; 
}
.own-banner .own-button-wrapper {
margin-top:20px;
margin-bottom:250px;
}
.own-button-wrapper .own-button {
text-transform:uppercase;
font-size:20px;
border:0;
margin:5px;
    border-radius: 0;
    padding: 10px 40px;
color:#fff;
background:#e53b28;
	
}
.own-button-wrapper .own-button:hover { 
background:#E64949;
}
.own-cross-head {
height: 1px; background-color: #505050; text-align: center;	
text-transform:uppercase;
font-size:25px;
}
.own-cross-text {
background-color: white; position: relative; top: -0.5em;
padding-left: 20px;
    padding-right: 20px;
	color:#616060;
}
.wrapper-best {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	padding:40px 0;
}
.wrapper-best .container>p ,.wrapper-best .container .own-before p{ 
font-size:20px;
color:#505050;
	margin: 40px 0 20px;
    text-align: center;
    line-height: 40px;
}
.own-before:before {
display: table;
    content: " ";	
}
.own-before {
clear:both;	
}

.own-bucket-container .img-responsive {
display:inline-block;	
}
.own-bucket-container .col-sm-4 {
text-align:center;	
}
.own-bucket-container .col-sm-4 h3{
	font-size:23px;
	color:#000;
	text-transform:uppercase;
}
.own-bucket-container .col-sm-4 p{
	font-size:16px;
	color:#898886;
	text-align:left;
}
.own-bucket-container {
	margin:40px 0 0;
background-color:#ef292b;	
background:url(../images/bucket-bg-big.jpg) center bottom no-repeat #ef292b;
padding-bottom: 21px;	
}
.own-bucket-container .col-sm-4
{
      background:#fff;
	  min-height:265px;
}
.col-sm-4.own-three-col.own-bucket2, .col-sm-4.own-three-col.own-bucket3 {
    box-shadow: -45px 0px 0px -44px #dadada;
	-moz-box-shadow: -45px 0px 0px -44px #dadada;
      -webkit-box-shadow: -45px 0px 0px -44px #dadada;
}
.own-read-more {
	
}
.own-read-more a {
 	background:url(../images/read-more-bg.jpg) center bottom no-repeat #ef292b;
	color:#fff;
	font-size:20px;
	text-transform:uppercase;
	padding: 7px 16px 24px 17px;
    float: right;
    margin-right: 86px;
}
.wrapper-ecom {
background:url(../images/e-com-solution-bg.jpg) 0 0 no-repeat;	
}
.wrapper-offers {
background:url(../images/about-dhanu-offers.jpg) 0 0 no-repeat;	
}
.wrapper-offers h3{ 
margin:90px 0 30px;
}
.wrapper-ecom h3, .wrapper-offers h3{
	font-size:24px;
color:#c7d132;
text-transform:uppercase;
}
.wrapper-offers p{ 
margin-bottom:90px;
}
.wrapper-md h2 {
font-size:35px;
color:#545454;
margin:45px 0;
}
.wrapper-md {
margin-bottom:45px;
}
.wrapper-md h2 span{ 
border-bottom:4px solid #00a8c1;
}
.wrapper-md h3{
font-size:25px;
text-transform:uppercase;
color:#00a8c1;
margin-top:0;
}
.wrapper-md h4 {
font-size:20px;
text-transform:uppercase;
color:#545454;
}
.wrapper-form .form-control {
border-radius:0;
}
.wrapper-form textarea.form-control {
    height: 200px;
}
.wrapper-form label.control-label {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
.wrapper-md p {
font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:16px;
}
.own-ecom-left p, .wrapper-offers p{
	font-size:16px;
	color:#ffffff;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
.own-ecom-left img{ 
    margin: 30px 0 30px 75px;
}
.own-ecom-right .own-ecom-ul {
	margin:20px 0;
}
.own-ecom-right .own-ecom-ul p{
	font-size:16px;
	color:#ffffff;
	text-align:right;
}
.own-ecom-right .own-ecom-ul li{
		text-align:right;
		border-bottom:1px solid #c7d132;
		margin-bottom:20px;
				padding-bottom:20px;
}
.own-ecom-right .own-ecom-ul li span{
font-size:18px;
color:#c7d132;
text-transform:uppercase;
}
.wrapper-about {
background:url(../images/footer-bg.jpg) 0 0 no-repeat;	
}
.inner-wrapper-about {
    border-bottom: 1px solid #0d363c;
	margin-bottom:15px;
}
.inner-wrapper-about h3{
font-size:24px;
color:#00a8c1;
margin-top:30px;
}
.own-about-container h3{
font-size:24px;
color:#00a8c1;
margin-top:30px;
display:none;
}
.own-about-container .col-sm-4 p{
	font-size:15px;
	color:#ffffff;
	margin:0 0 15px 0;
}
.own-about-container .col-sm-3 {
	
}
.own-about-container .col-sm-3 {
	
}
.list-group a {
display:inline-block;
/*background:#00a8c1;*/
width: 83px;
    height: 83px;
    margin: 5px;
	
}
.wrapper-footer {
background: #E83926;
padding:30px 0;	
}
.wrapper-footer .col-sm-4 p { 
font-size:15px;
    margin-top: 25px;
color:#fff;
}
.navbar-toggle {
z-index:999;	
}
.item>img {
 
    float: right;
}

.wrapper-banner .container {
position:relative;	
}
.wrapper-banner .container .own-banner{
position:absolute;	
}
#carousel-example-generic {
margin-top:150px;	
}
.carousel-indicators li, .carousel-indicators .active {
border-radius:0;
width:30px;	
height:7px;
background:#949494;
border:0;
}
.carousel-indicators .active {
background:#e53b28;	
}
.carousel-control.left,.carousel-control.right {
background-image:linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .0001) 100%)
}
.own-menu .own-submenu {
background-color: #E53B28;
}
.navbar-default .own-menu .own-submenu a{
margin-left: 0;
    margin-right: 0;
    padding: 5px 10px;
	    margin: 10px 0;
}
.navbar-default .own-menu .own-submenu a:hover{
border:none;
}
.navbar-default .own-menu a.dropdown-toggle{
background-color:transparent !important;
color:#fff !important;

}
.navbar-default .own-menu .open a.dropdown-toggle{
border-bottom: 1px solid #ff1a00;
}




/* Media Query */


@media (max-width: 1200px) { 
.own-bucket-container {
padding-left: 2px;
    padding-right: 2px;	
}
.own-read-more a {
margin-right: 73px;	
}
}
@media (min-width: 1200px) { 
.container {
  width: 1127px;
}
}
@media (max-width: 991px) { 
.container {
width:100%;	
}
}
@media (max-width: 991px) { 
.own-bucket-container{
background:none;
padding-top:10px;
border:2px solid #e53b28;
}
.own-read-more a {
background:#e53b28;
margin-right:0;
padding-bottom:15px;
}
.own-body-bg, .wrapper-about, .wrapper-ecom , .wrapper-offers, .own-about-us{
background-size:cover;	
}
.navbar-nav > li > a {
padding-right: 0;	
}
.navbar-nav.navbar-right {
text-align:center;	
}
.navbar-nav.navbar-right li{
display:inline-block;	
}
.navbar-default .own-menu li a {
padding:10px;	
}
#primary-menu .own-menu li.menu-item-14:hover ul.dropdown-menu {
 display: block !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border:none;	
}
.wrapper-menu {
border:none;	
}
}
@media (max-width: 767px) { 
.navbar-brand img {
display:block;	
}
.navbar-collapse {
background: #5F5F5F;
box-shadow: 0 0 15px;
border-radius: 0;
    width: auto;
    z-index: 99999;	
	position:absolute;
	right:0;
}
.navbar-default .own-menu li a {
margin-left:0;
margin-right:0;
}
.navbar-default .own-menu li a:hover{
	border-bottom:0;
	background:#e53b28;
	border-radius:0;
	color:#fff;
}
.own-menu {
text-align:right;	
}
.own-bucket-container .col-sm-4 p {
border-bottom: 1px solid #e53b28;
padding-bottom:20px;	
}
.col-sm-4.own-three-col.own-bucket2, .col-sm-4.own-three-col.own-bucket3 {
box-shadow:none;	
}
.own-about-container h3{
display:block;	
}
.inner-wrapper-about .container {
display:none;	
}
.own-ecom-left img {
margin:0;	
}
.navbar-default .own-menu .own-submenu a{ 
color:#fff !important;
}
.navbar-default .own-menu .own-submenu a:hover{ 
color:#E33B28 !important;
}
.navbar-default .own-menu .open a.dropdown-toggle+ul {
border-bottom: 1px solid #ff1a00;
}
}
@media (max-width: 500px) {  

}
.own-about-container li{
	list-style: none;
}
.own-about-container li a{
	color:#fff;
}
.textwidget{
	color:#fff; 
}